Subject: bug#15098: Acknowledgement (Automake Test Suite log attached)

From: Stefano Lattarini <[email-masked]>
Date: Wed, 30 Oct 2013 19:53:52 +0000

tags 15098 notabug
close 15098
stop

Reference: <http://debbugs.gnu.org/15098>

Hi Lou, and sorry for the awful delay.

On 08/15/2013 02:36 PM, Lou Picciano wrote:
> My error! With apologies, please find attached the output of "make check"
> 
Thanks for letting us know.  So I understand the failure was due
to an user error, and the testsuite now passes for you.  I'm thus
closing this bug report.  If I've misunderstood and you are still
experiencing problems, feel free to reopen.

Best regards,
  Stefano